@charset "utf-8";
/* CSS Document */

#btns a 
	{
	display: block;
	height: 50px; 
	background-position: 0 top;
	}
#btns a:hover 
	{
	background-position: 0 -50px;
	}
/* #btns a:active
	{
	outline: none;
	}
#btns  a:focus
	{
	-moz-outline-style: none;
	}*/

#btns .homepg a 
	{
	background-image: url(../images/btnSet/homepg.jpg);
	width: 82px;
	float:left; 
	}
	
#btns .sumedhaCollagepg a 
	{
	background-image: url(../images/btnSet/sumedhaCollagepg.jpg);
	width: 172px;
	float:left; 
	}
	
#btns .vishakapg a 
	{
	background-image: url(../images/btnSet/vishakapg.jpg);
	width: 293px;
	float:left; 
	}
	
#btns .mediaCenterpg a 
	{
	background-image: url(../images/btnSet/mediaCenterpg.jpg);
	width: 194px;
	float:left; 
	}
	
#btns .facilitiespg a 
	{
	background-image: url(../images/btnSet/facilitiespg.jpg);
	width: 108px;
	float:left; 
	}
	
#btns .contactuspg a 
	{
	background-image: url(../images/btnSet/contactuspg.jpg);
	width: 124px;
	float:left; 
	}




#homepg .homepg a, #sumedhaCollagepg .sumedhaCollagepg a, #vishakapg .vishakapg a, #mediaCenterpg .mediaCenterpg a, #facilitiespg .facilitiespg a, #contactuspg .contactuspg a 
	{
	background-position: left bottom;
	}
